<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" version="0" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <UUID xmlns="http://lca.jrc.it/ILCD/Common">c45e32ea-fcd8-4e76-01c5-08db7e35d538</UUID>
      <name xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common">Guangdong Relang New Material Technology Co.,LTD</name>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <timeStamp xmlns="http://lca.jrc.it/ILCD/Common">2023-07-25T02:53:57.373</timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <dataSetVersion xmlns="http://lca.jrc.it/ILCD/Common">00.00.001</dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>